h1.sppb-addon-title {text-align: center; width: 100%; margin-bottom: 20px;}
#sp-menu {display: none;}
#sp-logo {
	margin-top: 0px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#sp-header {box-shadow: none;}


@media (max-width: 991px) {
  #sp-header {
    height: 250px;
  }
	  #sp-header .logo {
		  height: 250px;}
	
	.logo-image {height: 200px!important;}
}

audio {
  width: 100%;
  max-width: 100%;
  display: block;
}